PHP Handbuch
Zurück |  | Weiter

# SoapClient->__setCookie()

(no version information, might be only in CVS)

SoapClient->__setCookie() -- Setzt Cookie, der bei SOAP-Anfragen verschickt wird

## Beschreibung

class SoapClient {
void __setCookie ( string name [, string value] )
}

Definiert das Cookie, das bei einer SOAP-Anfrage verwendet werden soll.

> Anmerkung: Das Nutzen dieser Methode hat Auswirkung auf alle folgenden Aufrufe der SoapClient-Methoden.

## Parameter Liste

`name`

  Name des Cookies.

`value`

  Wert des Cookies. Der Cookie wird gelöscht, wenn kein wert spezifiziert wird.

## Rückgabewerte

Es wird kein Wert zurückgegeben.

Zurück | Zum Anfang | Weiter
SoapClient->__getTypes() | Nach oben | SoapClient->__soapCall()